<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87955183f0a7edc8b42afa8fe19b2bbc">
  <dict>
    <!--2020-10-23 09:47:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-10-23 09:47:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2020-10-23 09:47:03.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
